Hi,
after one of last Ubuntu updates (about 2 weeks ago) nautilus has stoped working. When I'm trying to run it, there comes such an error:

(nautilus:6772): GLib-GObject-CRITICAL **:...